Figure - Bug #116678
0 O Test-IT #111062 (New): V3.00 0 0 O

O 0O Test-IT # 111069 (New): AF-V3.0--Launcher/SystemUI-O0 000 0O O

UAFDDEVIDODOOOOOOO0ODODOOOOObOOoOooobobooooooonoobooooo

2023-03-02 16:23 - CD TEST-0 O O

Status: CLOSED Start date: 2023-03-02

Priority: Normal Due date: 2023-04-07

Assignee: CDTEST-UDOO % Done: 100%

Category: aooo Estimated time: 0.00 hour

Target version:

Need_Info: - Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0079
Resolution: FIXED Degrated: -

Severity: Normal Verified Version: FlatBuild_ HH_MCE_FSE.M.R.user.01.00.0090]
Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: gogboooobooboo

Description
History

#1-2023-03-06 17:20-CDFW-0 0O O

m Current conclusion
goooo

m My analysis
gooooo:

OlauncherD0 OO OO0O0O,00000O 0O 30 activity

- 02-2710:20:48.003 1122 3206 | ActivityTaskManager: START u0 {flg=0x10008000 cmp=com.tencent.android.qgdownloader/com.tencent.pangu.link.SplashActivity}

from uid 10076

- 02-2710:20:48.064 1122 2521 | ActivityTaskManager: START u0 {flg=0x10000000

cmp=com.tencent.android.qqdownloader/com.tencent.assistant.activity.SplashimplActivity} from uid 10100
- 02-27 10:20:48.270 1122 2641 | ActivityTaskManager: START u0 {flg=0x4000000
cmp=com.tencent.android.qqdownloader/com.tencent.assistantv2.activity.MainActivity (has extras)} from uid 10100

00000 com.tencent.android.qgdownloader/com.tencent.pangu.link.SplashActivity, 0 0 0 O freeformO0 000 0,0 0000
SplashActivity(d O O O O com.tencent.assistant.activity.SplashimplActivity(l ,00 O O FLAG_ACTIVITY_NEW_TASK, O O SplashActivity() O O O

[ android:taskAffinity() O

2025-07-04

1/3

C101

C103(x



- <activity android:launchMode="singleTop" android:name="com.tencent.pangu.link.SplashActivity" android:process="@string/ahu"

android:screenOrientation="portrait" android:taskAffinity="com.tencent.pangu.link.SplashActivity" android:theme="@style/bb">

O O SplashimplActivity[ SplashActivity(d O O O O task™ , O O O SplashimplActivityDd 0 0 0 0 O O task,0 0 0 0 O 0 0O O O O windowmode[ freeform,O
O SplashimplActivityd O O O O O O ,0 SplashimplActivityCl O O MainActivityd O O O SplashimplActivityd O 0,0 000000

m Next Action

gobobooooooooooooooo,ooooobooo.oooboo0ooooo

#2 -2023-03-1015:56 - CDFwW-0 0 O

m Current conclusion
goOoodooo,0000ooboboo00ooo, 000000000000

m My analysis

m Next Action

gooooobooooobooo,oooocooon

#3-2023-03-2810:38 - CDFW-0 0O O

- Due date set to 2023-04-07

#4 - 2023-03-28 10:41-CDFw-O O O

O#1164820 000, 00000000000,0000000RecentD 00

#5-2023-04-0411:24-CDFW-0 0O O

000000 oboooOo,000000b00000o0o0oonb
https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/184229

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/190686

#6 - 2023-04-12 16:47 - CDFW-O O O

- Status changed from New to RESOLVED

- Assignee changed from CD FW-O O O toCD TEST-O O O
- Resolution changed from -- to FIXED

-Rootcausesetto 0l OO0 OO OOOOOOO

m Current conclusion

ooooo

m My analysis
goo00o0o0ooooooo

m Submit URL
https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/192776

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/190686
https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/184229
https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/190686
https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/192776
https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/190686

#7 - 2023-04-12 16:56 - CD TEST-0 O O
- Status changed from RESOLVED to VERIFIED
- Verified Version set to FlatBuild_HH_MCE_FSE.M.R.user.01.00.0090.C103(X103)
#8 - 2023-04-12 16:56 - CD TEST-0 O O
- Status changed from VERIFIED to CLOSED
- % Done changed from 0 to 100

Files
Phone-STS40X190078 2023-03-02 16-22-15.mp4 5.42 MB 2023-03-02 CDTEST-0 00O
2025-07-04 3/3



